Commit f8783786 authored by Natanael Copa's avatar Natanael Copa

testing/openimageio: upgrade to 1.7.14

parent f051bfa1
# Contributor: Mark Riedesel <mark@klowner.com>
# Maintainer: Mark Riedesel <mark@klowner.com>
pkgname=openimageio
pkgver=1.6.14
pkgrel=5
pkgver=1.7.14
pkgrel=0
pkgdesc="Image I/O library supporting a multitude of image formats"
url="https://sites.google.com/site/openimageio/"
arch="all"
......@@ -11,7 +11,7 @@ depends=""
# NOTE: OpenColorIO and OpenImageIO are cross dependent. If an ABI incompatible
# update is done in one, the other also needs to be rebuilt.
makedepends="cmake giflib-dev zlib-dev boost-dev jpeg-dev libpng-dev tiff-dev
glew-dev python2-dev>=2.6 python3-dev openexr-dev ffmpeg2.8-dev
glew-dev python2-dev>=2.6 python3-dev openexr-dev ffmpeg-dev
libraw-dev libwebp-dev freetype-dev qt-dev mesa-dev libressl-dev
jasper-dev opencolorio-dev"
subpackages="py2-$pkgname:_python py3-$pkgname:_python $pkgname-dev $pkgname-doc $pkgname-tools"
......@@ -65,9 +65,5 @@ _pysitepackages() {
$1 -c "import site; print(site.getsitepackages()[0])"
}
md5sums="cd8af592f3c4223b3ac0d67d116beda9 openimageio-1.6.14.tar.gz
6b8a08ac4de51207b43cf64d40ffff0f nocpp-error.patch"
sha256sums="40a477a88426838d8ac8a2303b92861e39665ca4b00d4f4e40a31143c7ba2097 openimageio-1.6.14.tar.gz
3278c66a99bc5aa8ef2d9811fc5f0f6803568b9554f6af057d322469ca60d10d nocpp-error.patch"
sha512sums="2f4f219e7fa372fe6e41dfb4d4938ee990f99c1788856adfdd4e752393bd6f0d6928f72162d6147bcbe02df705fe96078ec790c7886f8513c82257e6264309e5 openimageio-1.6.14.tar.gz
sha512sums="78f0656f89001fa79cb48a7c0a320df1d9d71770e4f0d9dd159c752adc67b2f3129b87447f16885f3500d52870361209a466ad0e9a8477783ba337f90bc84427 openimageio-1.7.14.tar.gz
fc27840bc37d01badc81d6a1c49216f44370805f3f43184646a5d12879706a6358a41868d7938c13611f43a4bfc695fd1ef4d1baee3e9a926dc4629e4675fe68 nocpp-error.patch"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment